<?php
$z[0]=Array("field","石牌温泉度假村,石牌温泉度假村",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","石牌温泉度假村石牌温泉度假村位于大田县石牌镇，主要采用地热洁净的热能资源，具有良好的医疗保健功能。石牌镇的温泉地热资源经冶金部第二地勘局地质矿产开发院勘探，证明能满足开采58～60℃热水2000吨／日的需要。其源地位于“三泉”高速公路石牌互通口处，",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","石牌温泉度假村_大田石牌温泉度假村旅游",358,433);
$z[2][4]['name']="title";
$z[3]=Array("field","",435,474);
$z[3][4]['name']="writer";
$z[4]=Array("field","",476,515);
$z[4][4]['name']="source";
$z[5]=Array("field","",517,557);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　石牌温泉度假村\n</p><p>　　石牌温泉度假村位于大田县石牌镇，主要采用地热洁净的热能资源，具有良好的医疗保健功能。石牌镇的温泉地热资源经冶金部第二地勘局地质矿产开发院勘探，证明能满足开采58～60℃热水2000吨／日的需要。其源地位于“三泉”高速公路石牌互通口处，距大田县城关6公里，距三明100公里，距泉州135公里，距厦门231公里，交通十分便利。\n</p><p>　　充分利用温泉资源，结合其紧邻“三泉”高速的区位优势，选址于石牌镇上坡村武陵溪畔，打造闽中地区的知名的山地温泉度假村，在温泉周边区域构建温泉度假别墅和修建温泉酒店。天然温泉度假村落规划由露天温泉汤、旅游观光走廊、天然运动浴三部分组成。</div><br clear=all>",559,1192);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140515/140014360TMP-5C56.gif",1194,1278);
$z[7][4]['name']="litpic";

?>